Cisco Catalyst 4000 Series Switches CVE-2017-12213 Authentication Bypass Vulnerability

Bugtraq ID: 100663
Class: Design Error
CVE: CVE-2017-12213
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Ios 3.6(5)
Cisco Catalyst 4000
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus